<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
<link rel="STYLESHEET" href="mailman-member-es.css" type='text/css' />
<link rel="first" href="mailman-member-es.html" title='GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas' />
<link rel='contents' href='contents.html' title="Contents" />
<link rel='last' href='about.html' title='About this document...' />
<link rel='help' href='about.html' title='About this document...' />
<link rel="prev" href="node41.html" />
<link rel="parent" href="contents.html" />
<link rel="next" href="about.html" />
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<meta name='aesop' content='information' />
<title>2 Referencia rápida de opciones del suscriptor</title>
</head>
<body>
<div class="navigation">
<div id='top-navigation-panel' xml:id='top-navigation-panel'>
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="1 referencia rápida de"
  href="node41.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="Índice General"
  href="contents.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="Sobre este documento..."
  href="about.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node41.html">1 Referencia rápida de</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="contents.html">Índice General</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="about.html">Sobre este documento...</a>
</div>
<hr /></div>
</div>
<!--End of Navigation Panel-->

<h1><a name="SECTION0021300000000000000000"></a><a name="a:options"></a>
<br>
2 Referencia rápida de opciones del suscriptor
</h1>

<p>

<ul>
<li>set help
		
<ul>
<li>Muestra esta ayuda detallada.
		
</li>
</ul>

<p>
</li>
<li>set show [address=<span class="MATH"><IMG
 WIDTH="17" HEIGHT="29" ALIGN="MIDDLE" BORDER="0"
 SRC="img3.png"
 ALT="$&lt;$"></span>DIRECCIÓN<span class="MATH"><IMG
 WIDTH="17" HEIGHT="29" ALIGN="MIDDLE" BORDER="0"
 SRC="img4.png"
 ALT="$&gt;$"></span>]
		
<ul>
<li>Muestra la configuración actual de sus opciones.  Si usted está
	enviando desde una dirección diferente de su dirección de membresía,
	especifique su dirección de membresía con `address=<span class="MATH"><IMG
 WIDTH="17" HEIGHT="29" ALIGN="MIDDLE" BORDER="0"
 SRC="img3.png"
 ALT="$&lt;$"></span>DIRECCIÓN<span class="MATH"><IMG
 WIDTH="17" HEIGHT="29" ALIGN="MIDDLE" BORDER="0"
 SRC="img4.png"
 ALT="$&gt;$"></span>'
	(sin paréntesis angulares ni comillas).
		
</li>
</ul>

<p>
</li>
<li>set authenticate <span class="MATH"><IMG
 WIDTH="17" HEIGHT="29" ALIGN="MIDDLE" BORDER="0"
 SRC="img3.png"
 ALT="$&lt;$"></span>CONTRASEÑA<span class="MATH"><IMG
 WIDTH="17" HEIGHT="29" ALIGN="MIDDLE" BORDER="0"
 SRC="img4.png"
 ALT="$&gt;$"></span> [address=<span class="MATH"><IMG
 WIDTH="17" HEIGHT="29" ALIGN="MIDDLE" BORDER="0"
 SRC="img3.png"
 ALT="$&lt;$"></span>DIRECCIÓN<span class="MATH"><IMG
 WIDTH="17" HEIGHT="29" ALIGN="MIDDLE" BORDER="0"
 SRC="img4.png"
 ALT="$&gt;$"></span>]
		
<ul>
<li>Para cambiar cualquiera de sus opciones, usted debe incluir este
	comando primero, junto con su contraseña de membresía.  Si usted está
	enviando desde una dirección diferente de su dirección de membresía,
	especifique su dirección de membresía con `address=<span class="MATH"><IMG
 WIDTH="17" HEIGHT="29" ALIGN="MIDDLE" BORDER="0"
 SRC="img3.png"
 ALT="$&lt;$"></span>DIRECCIÓN<span class="MATH"><IMG
 WIDTH="17" HEIGHT="29" ALIGN="MIDDLE" BORDER="0"
 SRC="img4.png"
 ALT="$&gt;$"></span>'
	(sin paréntesis angulares ni comillas).
		
</li>
</ul>

<p>
</li>
<li>set ack on
<br>
set ack off
		
<ul>
<li>Cuando se activa la opción `ack', usted recibirá un mensaje de
	acuso de recibo cada vez que usted envíe un mensaje a la lista.
		
</li>
</ul>

<p>
</li>
<li>set digest plain
<br>
set digest mime
<br>
set digest off
		
<ul>
<li>Cuando la opción `digest' está desactivada, usted recibirá los mensajes  
        inmediatamente cuando ellos se envían.  Use `set digest plain' si en
	su lugar desea recibir los mensajes agrupados en formato texto plano
	(p.e. envíos agrupados RFC 1153).  Use `set digest mime' si en su lugar
	desea recibir los mensajes agrupados en formato MIME.
		
</li>
</ul>

<p>
</li>
<li>set delivery on
<br>
set delivery off
		
<ul>
<li>Activa o desactiva la entrega.  Esta opción no lo desuscribe, en lugar
	de ello, hace que Mailman deje de entregarle mensajes.  Esto puede ser
	útil si usted sale de vacaciones.  ¡Asegúrese de usar `set delivery on'
	cuando regrese de vacaciones!
		
</li>
</ul>

<p>
</li>
<li>set myposts on
<br>
set myposts off
		
<ul>
<li>Use `set myposts off' para evitar recibir copias de los mensajes que
	usted envía a la lista.  Esto no tiene efecto si usted está recibiendo
	envíos agrupados.
		
</li>
</ul>

<p>
</li>
<li>set hide on
<br>
set hide off
		
<ul>
<li>Use `set hide on' para ocultar su dirección de correo electrónico cuando
	la gente solicite la lista de suscriptores.
		
</li>
</ul>

<p>
</li>
<li>set duplicates on
<br>
set duplicates off
		
<ul>
<li>Use `set duplicates off' si usted desea que Mailman no le envíe 
	mensajes si su dirección está explicitamente en los campos To: o
	Cc: del mensaje.  Esto puede reducir el número de envíos duplicados
	que usted recibe.
		
</li>
</ul>

<p>
</li>
<li>set reminders on
<br>
set reminders off
		
<ul>
<li>Use `set reminders off' si usted desea desactivar el recordatorio
	mensual de contraseña para la lista de correo.
		
</li>
</ul>
</li>
</ul>

<p>

<div class="navigation">
<div class='online-navigation'>
<p></p><hr />
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="1 referencia rápida de"
  href="node41.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="Índice General"
  href="contents.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="Sobre este documento..."
  href="about.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node41.html">1 Referencia rápida de</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="contents.html">Índice General</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="about.html">Sobre este documento...</a>
</div>
</div>
<hr />
<span class="release-info">Release 2.1, documentation updated on 26 de agosto 2016.</span>
</div>
<!--End of Navigation Panel-->

</body>
</html>
